

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Wed, 05 Jan 2005 01:50:52 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.11/8.12.11) with ESMTP id j04Homa6083404	for
<[email-masked]>; Wed, 05 Jan 2005 01:50:49 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j04DUrVG050022; Tue,
04 Jan 2005 11:41:26 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 145216 for [email-masked]; Tue,
04 Jan 2005 11:41:25 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j04HfOTM055816
for <[email-masked]>; Tue, 04 Jan 2005 11:41:24 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.11/8.12.11) with ESMTP id j04HfI17009396
for          <[email-masked]>; Tue,
04 Jan 2005 11:41:19 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.11/8.12.11/Submit)
id j04HfIRh009394 for [email-masked]; Tue,
04 Jan 2005 11:41:18 -0600 (CST)
Date: Tue, 04 Jan 2005 11:41:18 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-SW: Subj/significant Tropical Weather Advisory For The Western
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__FRAUD_419_LOC 0, __HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

TROPICAL WEATHER INFORMATION FOR THE WESTERN PACIFIC
ABPW10 PGTW 041830
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE WESTERN
/AND SOUTH PACIFIC OCEANS REISSUED/041830ZJAN2005-050600ZJAN2005//
RMKS/
1. WESTERN NORTH PACIFIC AREA (180 TO MALAY PENINSULA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH PACIFIC AREA (WEST COAST OF SOUTH AMERICA TO 135 EAST):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 09.2S1
176.1E5 IS NOW LOCATED NEAR 9.2S1 174.9E1 APPROXIMATELY 575 NM
NORTH-NORTHWEST OF SUVA, FIJI. ANIMATED SATELLITE IMAGERY DEPICTS
INCREASING ORGANIZATION OF THE DEEP CONVECTION. RECENT MICROWAVE
AND QUIKSCAT DATA SHOW A LOW LEVEL CIRCULATION CENTER (LLCC) WITH
STRONGER CONVECTION ON THE EASTERN SEMICIRCLE. UPPER LEVEL ANALYSIS
REVEALS FAVORABLE DIFFLUENCE ALOFT AND LOW TO MODERATE VERTICAL
WIND SHEAR. MAXIMUM SURFACE WINDS ARE ESTIMATED AT 20 TO 25 KNOTS.
MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR 1002 MB. THE
POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE
WITHIN THE NEXT 24 HOURS IS UPGRADED TO FAIR.
(2) AN AREA OF CONVECTION HAS PERSISTED NEAR 7.9S6 152.9E7
APPROXIMATELY 440 NM WEST-NORTHWEST OF HONIARA, SOLOMON ISLANDS.
ANIMATED SATELLITE IMAGERY DEPICTS INCREASING ORGANIZATION OVER
A POSSIBLE LLCC. UPPER LEVEL ANALYSIS REVEALS FAVORABLE DIFFLUENCE
ALOFT BUT MODERATE VERTICAL WIND SHEAR OVER THE AREA. MAXIMUM
SURFACE WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE NEAR 1005 MB. THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT
24 HOURS IS POOR.
3. JUSTIFICATION FOR REISSUE: UPGRADED PARA 2.B (1) TO FAIR AND
ADDED PARA 2.B (2) AS POOR.
FORECAST TEAM: CHARLIE//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.